RubyGems Navigation menu

mono_logger 1.1.1

A lock-free logger compatible with Ruby 2.0. Ruby does not allow you to request a lock in a trap handler because that could deadlock, so Logger is not sufficient.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.2 - April 06, 2023 (10.5 KB)
  2. 1.1.1 - March 24, 2021 (10.5 KB)
  3. 1.1.0 - May 19, 2013 (10.0 KB)
  4. 1.0.1 - April 08, 2013 (7.0 KB)
  5. 1.0.0 - March 20, 2013 (9.5 KB)

Development 依赖 (2):

minitest ~> 5.0
rake >= 0

业主:

推送:

作者:

  • Steve Klabnik

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 40,199,469

这个版本 7,242,760

许可:

MIT

需要的 Ruby 版本: >= 0

链接: